/*======= index-1.html =======*/
#page1 .column-1 h3 {margin-bottom:15px;}

/*======= index-2.html =======*/
#page3 #content .column-2 .col-1 {width:267px; margin-right:44px;}
#page3 #content .column-2 .col-2 {width:267px;}

/*======= index-3.html =======*/
#page4 #content .col-1 {width:700px; margin-right:70px;}
#page4 #content .col-2 {width:210px;}

/*======= index-4.html =======*/
#page5 #content .column-2 {width:920px;}

#page5 #content .column-2 .col-1 {width:412px; margin-right:63px;}
#page5 #content .column-2 .col-2 {width:373px;}

#page5 .column-2 .padding {padding:37px 40px 50px 29px;}

/*======= index-5.html =======*/






